# Generated by Django 3.1.2 on 2021-01-02 11:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('profil', '0003_auto_20210102_0935'),
    ]

    operations = [
        migrations.CreateModel(
            name='PostModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('full_name', models.CharField(max_length=200)),
                ('description', models.TextField(max_length=10000)),
                ('picture', models.ImageField(blank=True, null=True, upload_to='')),
                ('published', models.DateTimeField(auto_now_add=True)),
                ('updated', models.DateTimeField(auto_now=True)),
            ],
        ),
        migrations.DeleteModel(
            name='Post',
        ),
    ]
